IWORKDictionary.h File Reference
`#include <deque>`
`#include <unordered_map>`
`#include "IWORKPath.h"`
`#include "IWORKStyle.h"`
`#include "IWORKStylesheet.h"`
`#include "IWORKText_fwd.h"`
`#include "IWORKTypes.h"`

Go to the source code of this file.

## Classes
struct | libetonyek::IWORKDictionary
| A dictionary of all referenceable entities in the presentation. More...

## Namespaces
namespace | libetonyek